BDU:2018-00779: Уязвимость средства управления серверами HPE Integrated Lights-out 4 (iLO 4), связанная с недостатками процедуры аутентификации, позволяющая нарушителю обойти процедуру аутентификации и выполнить произвольный код

Описание уязвимости Уязвимость средства управления серверами HPE Integrated Lights-out 4 (iLO 4) связана с недостатками процедуры аутентификации. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, обойти процедуру аутентификации и выполнить произвольный код
Вендор Hewlett Packard Enterprise Development LP
Наименование ПО HPE Integrated Lights-out 4
Версия ПО
  • до 2.53
Тип ПО ПО сетевого программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Неправильная аутентификация
Идентификатор типа ошибки
Класс уязвимости Уязвимость архитектуры
Дата выявления 24.08.2017
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,8)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03769en_us
Статус уязвимости Подтверждена производителем
Наличие эксплойта Существует в открытом доступе
Способ эксплуатации
  • Нарушение аутентификации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения